[ABBDTMLibrary]
Name=DTM500 Library
VerInPackage=05.00.11.09
VerInstalled=05.00.11.09
Install=0
UnInstall=1
Update=0
InternalBuild=0

[ABBDTMFEX300]
Name=DTM FEX300 HART
VerInPackage=05.00.13.00
VerInstalled=05.00.13.00
Install=0
UnInstall=1
Update=0
InternalBuild=0

